 /* CSS Document */

/*---------------登录---------------*/
/*.login_container{width:100%;min-height:800px;min-width:100px;height:auto;overflow:hidden;}*/
.login_container{width: 100%;height: 100%;position: fixed;left: 0;top: 0;background: url(../images/Bg.jpg) repeat;}
.login_top{position:relative;min-width:1000px;width:100%;height:482px;background:url(../images/login_top_bg.jpg) center top no-repeat;}
.login{position:absolute;top:342px;left:50%;margin-left:-308px;width:596px;height:60px;padding:0 20px;background:url(../images/logo.png) center center no-repeat #1972d6;}
/*.Login_Main{background:url(../images/Bg.jpg) repeat;padding:40px 0;min-height:360px;}*/
.Login_Main{padding:80px;min-height:360px;position: absolute;left: 50%;top: 50%;margin-left: -245px;margin-top: -290px;box-shadow: rgb(0 0 0 / 75%) 0px 5px 15px;}
.Form_Box{width:330px;margin:0 auto;}
.Form_Txt{position:relative;width:330px;height:60px;background:url(../images/Form_text_bg.png) no-repeat;margin-bottom:20px;}
.Form_Txt .Icon{position:absolute;top:5px;left:5px;width:50px;height:50px;}
.Form_Txt .ico_name{background:url(../images/name.png) no-repeat;}
.Form_Txt .ico_pass{background:url(../images/pass.png) no-repeat;}
.Form_Txt .ico_yan{background:url(../images/yan.png) no-repeat;}
.Form_Txt .YanTxt{position:absolute;right:25px;top:10px;width:116px;height:39px;padding-left:10px;border-left:2px solid #282d30;}
.Form_Txt input{padding-left:60px;padding-right:20px;width:250px;height:50px;margin-top:5px;background:none;border:none;color:#808080;font-size:30px;font-family:Arial, Helvetica, sans-serif;}
.Form_Txt input.YanCon{width:110px;padding-right:140px;}
.Form_Txt button{display:block;width:330px;height:60px;border:none;background:url(../images/Form_Btn.png) no-repeat; cursor:pointer;}
.Form_Txt button:hover{background:url(../images/Form_BtnFocus.png) no-repeat;}
.Login_Foot{height:70px;background:#141819;color:#808080;text-align:center;font-size:14px;line-height:70px; position: absolute; width:100%; bottom: 0;left:0;}
/*---------------登录 over---------------*/